
Redmine - Defect #18961

{{macro_list}} error when choose markdown as wiki language

2015-01-28 02:18 - shuangchang tian

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 2.6.2   

Resolution: Fixed Affected version: 2.6.1

Description

I choose markdown as wiki language . When I call 

{{macro_list}}

, "thumbnail" doesn't display the example code ,bug a error message.    

 macroerror.png 

Associated revisions

Revision 13955 - 2015-01-31 15:26 - Jean-Philippe Lang

Don't process macro descriptions with text formatter (#18961).

Revision 14023 - 2015-02-18 12:35 - Jean-Philippe Lang

Merged r13955 (#18961).

History

#1 - 2015-01-31 15:27 - Jean-Philippe Lang

- Category set to Text formatting

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.2

- Resolution set to Fixed

Fixed in r13955, thanks for pointing this out.

#2 - 2015-02-18 12:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed
